Page 1 of 2 12 LastLast
Results 1 to 20 of 40

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: No signal bars, iPhone 3G - 4.2.1 - 6.15.00 BB. JB with redsn0w

  1. #1
    Exclamation No signal bars, iPhone 3G - 4.2.1 - 6.15.00 BB. JB with redsn0w
    Hey guys. So i have this iPhone 3G my brother brought back to me from Thailand cause he knew ive wanted one for a long time.. they told him that they did not have the papers on it, but we checked if it was blacklisted with the ICEI number, and it was not reported stolen.
    So ive been working on it for weeks, but i dont really know anything about iPhones.

    When i turned it on the first time i just plugged my simcard in the phone, but there wasn't any signal bars. I tried everything in Settings but no luck. So i reset the phone completely, and thats when i found out it was already jailbreaked cause i started reading about it on the internet.. and then i had removed/deleted the JB and had a default phone again which wasnt a smart move i guess.

    SO. heres where i am now -
    I just jailbreaked it again with Redsn0w, added the ipad baseband 6.15.00, downloaded ultrasn0w package in Cydia, and installed that. But it says my Ultrasn0w version is 1.2.1 and i think its just supposed to be 1.2 if it should fit with the 4.2.1 iPhone version.
    I still dont get any signal from my provider but i can't contact them neither because i didn't even buy the phone in Denmark (my country)+ i dont have the papers on it... **** situation and im very frustrated.. PLEASE any help would be great. And i can also try to downgrade my ultrasn0w version first problem is i dont know how to...
    Any help greatly appreciated!
    Last edited by alexanderlfc; 2011-07-25 at 01:56 AM.

  2. #2
    Retired Moderator iYeow's Avatar
    Join Date
    Feb 2008
    Location
    Vancouver, Canada
    Posts
    13,996
    Thanks
    76
    Thanked 2,764 Times in 2,652 Posts

    Run redsn0w again and do another ipad bb update with your iphone currently jailbroken. Check mark only ipad bb update not cydia.

  3. #3
    Quote Originally Posted by iYeow View Post
    Run redsn0w again and do another ipad bb update with your iphone currently jailbroken. Check mark only ipad bb update not cydia.
    Alright thanks, ill try that now and post how it went

    Also my phone was running with 4.2.1 from Itunes, i didnt manually install that. Should i try to download another version ipsw. and install that instead? Sorry if the information is unstable, im really noob to all this.

    Alright i did it now and i still dont have Signal bars. It says my providers name though.. loooking like this. "_ _ _ Telia DK "
    I dont know if some hardware in the phone is broken? How do i found out?
    And When installing Ultrasn0w from cydia, should be my Simcard be taken OUT or stay IN? While it does the installation and then restart the phone
    Last but not least - My ultrasn0w version is 1.2.3 and 1.2.1. And i can see on all the guides that i need Ultrasn0w 1.2. I dont know how to get the older version of it, why it finds the new version fitting to the new IOS..
    Last edited by alexanderlfc; 2011-07-25 at 11:59 AM.

  4. #4
    My iPhone is a Part of Me xtacy's Avatar
    Join Date
    May 2011
    Location
    Mumbai
    Posts
    980
    Thanks
    1
    Thanked 93 Times in 92 Posts

    Quote Originally Posted by alexanderlfc View Post
    Alright thanks, ill try that now and post how it went

    Also my phone was running with 4.2.1 from Itunes, i didnt manually install that. Should i try to download another version ipsw. and install that instead? Sorry if the information is unstable, im really noob to all this.

    Alright i did it now and i still dont have Signal bars. It says my providers name though.. loooking like this. "_ _ _ Telia DK "
    I dont know if some hardware in the phone is broken? How do i found out?
    And When installing Ultrasn0w from cydia, should be my Simcard be taken OUT or stay IN? While it does the installation and then restart the phone
    Last but not least - My ultrasn0w version is 1.2.3 and 1.2.1. And i can see on all the guides that i need Ultrasn0w 1.2. I dont know how to get the older version of it, why it finds the new version fitting to the new IOS..
    IPhone 3G can't go above 4.2.1
    3.1.3 is optimum version for it.

    Ultrasn0w version is fine.
    Do what iYeow said.
    She call me Mr. Boombastic say me fantastic, touch me in me back
    she say I'm Mr. Ro...mantic

  5. #5
    Quote Originally Posted by xtacy View Post
    IPhone 3G can't go above 4.2.1
    3.1.3 is optimum version for it.

    Ultrasn0w version is fine.
    Do what iYeow said.
    Yeah but my iPhone has 4.2.1, i didnt update it on purpose. So now i need to downgrade the IOS to 3.1.3? And remember i have the 6.15.00 BB now.
    What JB program should i use, cause when i try to jailbreak it with Redsn0w and using the iPhone1,2_3.1.3_7E18_Restore.IPSW file, it says "Unable to recognize specified IPSW"...

  6. #6
    Retired Moderator iYeow's Avatar
    Join Date
    Feb 2008
    Location
    Vancouver, Canada
    Posts
    13,996
    Thanks
    76
    Thanked 2,764 Times in 2,652 Posts

    When you jailbreak your 3.1.3 with redsn0w 0.9.4, browse to stock 3.1.2 ipsw not 3.1.3 ipsw.

  7. #7
    My iPhone is a Part of Me xtacy's Avatar
    Join Date
    May 2011
    Location
    Mumbai
    Posts
    980
    Thanks
    1
    Thanked 93 Times in 92 Posts

    First downgrade using iTunes and then use redsn0w. It would recognize 3.1.2

  8. #8
    im not sure im doing it right.
    I have the 3.1.2 ipsw file. I shift+clicked update and chose the 3.1.2 file. It started the "update"(downgrade) but an error occured at 90%. Then it couldn't turn on, because it was in recovery mode and had to be restored. Now im restoring it with 3.1.2 but the same error occured.. Saying something like "An error has occured, Itunes could not restore....something" And i could choose more info or ok..
    Now im just stuck in recovery mode, can't do anything. If i just restore it properly it will be the 4.2.1 IOS again.
    Take in mind that im on the 6.15.00 BB atm, it was jailbreaked and somehow 4.2.1 is the IOS that it finds fitting for the phone.
    ALSO i appreciate the help alot, if i could just get it to work you guys are the absolute best

    It says "The iPhone could not be restored. An unknown error has occured" and gives the error code 1015
    Last edited by alexanderlfc; 2011-07-28 at 11:24 PM.

  9. #9
    Also now when im at the recovery mode and it just has the "Connect to itunes" logo on the screen, can i start the jailbreaking process or do i have to do something to get it working again and then jailbreak?

  10. #10
    Retired Moderator iYeow's Avatar
    Join Date
    Feb 2008
    Location
    Vancouver, Canada
    Posts
    13,996
    Thanks
    76
    Thanked 2,764 Times in 2,652 Posts

    What firmware are you restoring too ? Are you in recovery mode or emergency screen ?

  11. #11
    Uhm might be emergency screen. The "Connect to Itunes" with the cable and itunes logo on the iphone screen.
    Im Restoring to 3.1.2.
    But i have the 6.15.00 BB, dont know what i do now since i can't restore it normally, to a manual firmware or update/downgrade it .. It just error in the end of the process

  12. #12
    Retired Moderator iYeow's Avatar
    Join Date
    Feb 2008
    Location
    Vancouver, Canada
    Posts
    13,996
    Thanks
    76
    Thanked 2,764 Times in 2,652 Posts

    Quote Originally Posted by alexanderlfc View Post
    Uhm might be emergency screen. The "Connect to Itunes" with the cable and itunes logo on the iphone screen.
    Im Restoring to 3.1.2.
    But i have the 6.15.00 BB, dont know what i do now since i can't restore it normally, to a manual firmware or update/downgrade it .. It just error in the end of the process
    You can now restore to stock 4.1 firmware by pointing hosts file towards apple server.
    Use Exit recovery from TU to kick out error 1015
    Do your jailbreak with Redsn0w

  13. #13
    Alright i exit recovery from TinyUmbrella and then do the jailbreak with redsnow 0.9.4 and restore with the 3.1.2 ipsw? Should i check or uncheck "Already pwned"
    Last edited by alexanderlfc; 2011-07-30 at 02:06 PM.

  14. #14
    Quote Originally Posted by iYeow View Post
    You can now restore to stock 4.1 firmware by pointing hosts file towards apple server.
    Use Exit recovery from TU to kick out error 1015
    Do your jailbreak with Redsn0w
    OOOOH! i just got to Slide for Emergency screen, but still with the connect to itunes screen in the background on my phone.
    So now what? I put in my simcard to see if i could get the phone working, but it says that it is locked.
    Is it ready for jailbreaking now?
    Last edited by alexanderlfc; 2011-07-30 at 09:08 PM.

  15. #15
    Since were not online the same time of the day, i just had to pick a guess.
    I was at "Slide for Emergency" screen and i started the jailbreak process with 0.9.4 redsn0w, restoring to 3.1.2 ipsw - only had cydia checked.
    It went fine but im not sure if im stuck. It has the "Downloading Jailbreak Data..." screen with the hard disc picture, on the device while the loading circle in the buttom of the screen is still spinning around and loading.
    I just think it is taking much more time than it usually does - and redsn0w said it was done and rest of the process was on my device - i just seem to remember that when the redsn0w process is done, the iphone usually start showing alot of text looking like a PC's CMD on the iPhone screen.
    So ill let it keep "Downloading jailbreak data.." for some hours till you reply again.
    In case im stuck, what did i do wrong and what should i do instead?
    Thanks!

    EDIT: Im jailbroken using redsn0w 0.9.4 at 3.1.2 IOS and 6.15. baseband now.
    Im gonna install ultrasn0w in a moment, and if it doesn't give my iPhone any signal bars at this stage, some hardware must be broken or damaged. Right? Ill update/edit how it went with the signal bars (ultrasn0w is 1.2.3 version, am i supposed to downgrade that?)

    Ultrasn0w made me lose my wifi signal and i couldn't find any wifi again. So i just jailbreaked it again, and this time ill really wait till you've told me what to do next. (When i install ultrasn0w i never have my SIM inserted) So yeah..

    btw. isn't my baseband too high for my redsn0w version etc? im not sure how it works, but as i can read, the 6.15 baseband is not supported by the 0.9.4 redsn0w version.
    + my IOS are 3.1.2 so as i can read 3.1.2 IOS is too low for the 6.15 baseband.. this is very complicated :/
    Last edited by alexanderlfc; 2011-07-31 at 12:59 PM.

  16. #16
    Also mate. Im not sure if im ******, because .. well my info is exactly this now - iPhone 3G, IOS 3.1.2, Baseband 6.15.
    When i read about it on websites its like im finally on the right IOS but my baseband is way to high. Before i got it downgraded the IOS was too high for a 3G but maybe my baseband shouldn't have been touched. I can't downgrade the baseband now, so i am absolutely clueless :'(

  17. #17
    Retired Moderator iYeow's Avatar
    Join Date
    Feb 2008
    Location
    Vancouver, Canada
    Posts
    13,996
    Thanks
    76
    Thanked 2,764 Times in 2,652 Posts

    You cannot downgrade your bb, if you still want 3.1.2 or 3.1.3 , after jailbreaking with redsnow , you need to update cydia version by either using ifunbox or any ssh to install the deb file cydia 1.1.2 into cydia/Autoinstall

  18. The Following User Says Thank You to iYeow For This Useful Post:

    alexanderlfc (2011-07-31)

  19. #18
    Can you answer me in private messages? or do you got skype or anything? Ive waited a long time for you to be online so i really want to have a little chat if its possible :/

    If not - I know i can't downgrade my BB.
    My problem is that i still have "No service" even after jailbreaking and installing Ultrasn0w( vers. 1.2.3)
    I was at 4.2.1 IOS and you told me to downgrade to 3.1.2 IOS because that was the optimal for iPhone 3G.
    I have 6.15.00 BB - - 3.1.2 IOS - - Jailbroken with redsn0w 0.9.4 - - What is the next step to get service? And if i reboot my phone, it says "Sim locked" again where i have to enter my PIN code - I mean thats even though i have ultrasn0w installed, dont know if its supposed to do that.

    Really the point is, i dont know what my next step is to get "No Service" working and get my service back... Thats all i really want
    Last edited by alexanderlfc; 2011-07-31 at 07:58 PM.

  20. #19
    Retired Moderator iYeow's Avatar
    Join Date
    Feb 2008
    Location
    Vancouver, Canada
    Posts
    13,996
    Thanks
    76
    Thanked 2,764 Times in 2,652 Posts

    You must installl ultrasnow to get service but you are saying cydia is not loading properly , so u need to update cydia before you can installl ultrasnow

  21. The Following User Says Thank You to iYeow For This Useful Post:

    alexanderlfc (2011-07-31)

  22. #20
    Cydia 1.1.2 Released | JailbreakZone
    In this link saurik warns about installing cydia 1.1.2 on jailbroken iPhones. I'm just bad at explaining myself, but what i meant in the top reply was that since i happen to have 6.15.00 BB, isn't there any way for me to get signal/service on my iPhone? And is IOS 3.1.2 a too early/low version to fit with 6.15.00 baseband?

    But as i wrote in my last reply, the whole point is for me to get my service/signal back. And i am clueless myself. You know all information about my phones IOS - BB - versions of the different programs i've used/using (ultra, redsn0w, cydia etc).
    So do you have any clue what i can try now?

Page 1 of 2 12 LastLast
Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •